## bayern-pki-ca 1.0.0

=== debian/changelog ===
bayern-pki-ca (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 19 Feb 2025 18:05:10 +0100
