=== debian/control ===
Source: bayern-pki-ca
Section: x11
Priority: optional
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://git-intern.treuchtlingen.stadt/Stadt_Treuchtlingen/package.bayern-pki-ca
Vcs-Git: https://git-intern.treuchtlingen.stadt/Stadt_Treuchtlingen/package.bayern-pki-ca.git

Package: bayern-pki-ca
Architecture: all
Depends: ${misc:Depends}
Description: Installs the Bayern PKI as a trusted CA
 This CA is best known for issuing S/MIME certificates for E-Mail,
 but it also signs SSL-Certificates i.e. for directory.bayern.de
 .
 The certificates are from:
 https://www.pki.bayern.de/vpki/allg/cazert/index.html
